<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Activity Website</title>
    <link rel="stylesheet" type="text/css"  href="assets/vendor/css/bootstrap.min.css">
    <link href="assets/vendor/css/all.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css"  href="assets/resource/css/styles.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap" rel="stylesheet">
    <body>
      <header id = "home">

       <!--  navigation -->
        <div class = "container-fluid navcon">
          <div class = "container">
            <nav class = "navbar navbar-expand-md navbar-dark pt-md-5 mb-5">
              <img src= "assets/resource/img/JustSol.png" alt="Sol2.png" class="img-fluid logo" />
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
              <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                <div class = "navbar-nav ml-auto">
                  <a href = "#home" class="nav-item nav-link active navitem">Home</a>
                  <a href = "#gallery" class="nav-item nav-link navitem">Galleries</a>
                  <a href = "#aboutus" class="nav-item nav-link navitem">About Us</a>
                </div>
              </div>
            </nav>
          </div>  
        </div>
      <!-- navigation -->
        <div class="container">  
          <div class="jumbotron jumbotron-fluid header-text">
            <div class="container">
              <h1 class="main">You know, <br />I'm something of a programmer myself<h6 class = "welp">Help me</h6>  </h1>
              <a href="#" class = "btn btn-full">Click Me!</a>
              <a href="#" class = "btn btn-ghost">I'm not a virus (:</a>
            </div>
          </div>
        </div> 
      </div>
    </header>
    <section class = "section1" id="gallery">
      <h2 class="mainh2">Ten Commandments Gallery</h2>
      <div class = "container pt-md-5">
        <div class ="row">
          <div class= "col-md-4">
            <div class = "card cardcon mt-3">
              <h3>Veda Templar - Sol</h3>
              <img class="card-img-top" src="assets/resource/img/Sol-Portrait.png" alt="Veda Templar, Sol">  
              <h4>Profile</h4>
              <div class = "card-body">
                <p class = "card-text text-justify">
                  Sol is the leader of the Veda Templars and seeks to liberate Lost Blue from its oppression. He gained an extraordinary power from another dimension at the cost of becoming unable to feel fear. His incomplete range of emotions causes him to rely on commandments to control himself and his comrades.
                </p>
                <a href="#" class="btn-card">Acquire Him Now</a>
              </div>
            </div>
          </div>
          <div class= "col-md-4">
            <div class = "card cardcon mt-3">
              <h3>Veda Templar - Einz</h3>
              <img class="card-img-top" src="assets/resource/img/Einz-Portrait.png" alt="Veda Templar, Einz">  
              <h4>Profile</h4>
              <div class = "card-body">
                <p class = "card-text text-justify">
                  Eins is the leader of the Veda Templars. He longed to save Lost Blue, and the path he chose led to him being a leader. He has an eccentric personality, by enjoying free time by doing nothing, but that is part of his charm. Though his subpar ability to give nicknames is less than ideal..
                </p>
                <a href="#" class="btn-card">Acquire Him Now</a>
              </div>
            </div>
          </div>
          <div class= "col-md-4">
            <div class = "card cardcon mt-3 mb-3">
              <h3>Nero</h3>
              <img class="card-img-top" src="assets/resource/img/Nero-Portrait.png" alt="Nero">  
              <h4>Profile</h4>
              <div class = "card-body">
                <p class = "card-text text-justify">
                  Nero, which also means "black", is the name of the mysterious girl. Not knowing who she is or where she came from, she is found wandering around the Mystic Tower Veda. Though she may look weak with such a thin frame, she has extraordinary power that one would not expect.
                </p>
                <a href="#" class="btn-card">Acquire Her Now</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
   <section class="section2" id="aboutus">
     <div class = "container">
       <h2 class="myteam">My Team</h2>
       <hr />
        <div class="row MTCard text-center text-md-left mt-3">
          <div class="col-md-2">
            <img class="img-fluid" src="assets/resource/img/Acht-Portrait.png" alt="Veda Templar, Acht">
          </div>
          <div class="col card-detail">
            <h5 class="MTC-name p-2 p-md-0">Acht</h5>
            <p class="MTC-p text-justify p-2 p-md-0">
              Acht is a young girl who is known as the Veda Templar's "Number Eight." It was the group's leader, Sol, who gave her the hope to live, and she never leaves his side, even outside of battle. She was a war orphan, which has left her with a strong aversion to being hungry: so much so that she says she "hates hunger more than any physical or emotional pain."
            </p>
          </div>
        </div>

        <div class="row MTCard text-center text-md-left mt-3">
          <div class="col-md-2">
            <img class="img-fluid" src="assets/resource/img/Drei-Portrait.png" alt="Veda Templar, Drei">
          </div>
          <div class="col card-detail">
            <h5 class="MTC-name p-2 p-md-0">Drei</h5>
            <p class="MTC-p text-justify p-2 p-md-0">
              Drei is known as the Veda Templar's "Number Three." He was once part of the research into the Immortals that was conducted in Greed Dike. While he may appear kindly and gentle, he is in fact an eccentric freethinker who only feels alive when he plucks another's essence at the very moment in which their beliefs have reached their zenith.
            </p>
          </div>
        </div>

        <div class="row MTCard text-center text-md-left mt-3">
          <div class="col-md-2">
            <img class="img-fluid" src="assets/resource/img/Fury-Portrait.png" alt="Veda Templar, Fury">
          </div>
          <div class="col card-detail">
            <h5 class="MTC-name p-2 p-md-0">Füry</h5>
            <p class="MTC-p text-justify p-2 p-md-0">
              Füry is a young girl who is known as the Veda Templar's "Number Five." She is a member of one of the leading occultist families in Wadatsumi, and had a bright and promising future until she was forced to flee after the invasion. She despaired of a world with no justice, and when she gave into these feelings of despair, she gained immense power and her occult arts became more effective.
            </p>
          </div>
        </div>

     </div>
   </section>
   <footer>
     <div class="container">
       <div class= "row">
         <div class = "col-md">
           <p class = "ft">
             Kervin Clark L. Isip is a student of CEU Manila, and he's currently enrolled in BSIT.
           </p>
         </div>
         <div class="col-md">
           <p class = "ft2">
             Copyright Kervin Clark L. Isip &nbsp;&nbsp;&nbsp;
              <i class="fab fa-facebook-square"></i>
              <i class="fab fa-twitter"></i>
              <i class="fab fa-instagram"></i>
              <i class="fab fa-google"></i> 

           </p>
         </div>
       </div>
     </div>
      <div class = "rtbutton">
     <a href="#home"><i class="fas fa-arrow-circle-up"></i></a>
   </div> 
   </footer> 
  <script src="assets/vendor/js/jquery.js"></script>
  <script src="assets/vendor/js/popper.js"></script>
  <script src="assets/vendor/js/bootstrap.bundle.min.js"></script>
</body>
</html>
